﻿#sidebar {
	width: 160px;
	float: left;
}

#sidebar h1{
	width: 152px;
	color: #231f20;
	background-color: #e8e8e9;
	padding: 3px 0 3px 8px;
	font-size: 100%;
	font-weight: normal;
	margin-bottom: 10px;
	margin-top: 10px;
	font-family: 'StagMedium', 'LucidaSansUnicodeRegular', verdana, sans-serif;
}

#sidebar h1.h1-interwiew{
	width: 160px;
	color: #231f20;
	background-color: #fff;
	padding: 3px 0 3px 0;
	font-size: 100%;
	font-weight: normal;
	margin-bottom: 5px;
	font-family: 'StagMedium', 'LucidaSansUnicodeRegular', verdana, sans-serif;
}

#sidebar h2{
	padding: 3px 0 3px 8px;
	font-size: 100%;
	font-weight: normal;
	margin-bottom: 5px;
	font-family: 'StagMedium', 'LucidaSansUnicodeRegular', verdana, sans-serif;
}

#sidebar h3{
	font-size: 90%;
	color: #231f20;
	font-family: 'StagMedium', 'LucidaSansUnicodeRegular', verdana, sans-serif;
	font-weight: normal;
	margin-left: 8px;
	margin-bottom: 5px;
}

#sidebar .p-sidebar {
	margin-left: 8px;
}

#sidebar .sidebarInner{
	width: 100%;
	margin-bottom: 25px;
}

#sidebar .pContact{
	color: #231f20;
	font-size: 90%;
	font-weight: normal;
	margin: 5px;
	font-family: verdana, sans-serif;
}

#sidebar .aGreen{
	color: #29a592;
	font-size: 80%;
	font-weight: normal;
	margin: 5px 0;
	text-decoration: underline;
	display: inline-block;
	margin-left: 5px;
	font-family: 'LucidaSansUnicodeRegular', verdana, sans-serif;
}

#sidebar .aGreen:hover{
	color: #0066A1;
}

#sidebar .aBlack{
	color: #000000;
	font-size: 80%;
	font-weight: normal;
	text-decoration: underline;
	display: inline-block;
	font-family: verdana, sans-serif;
	margin-left: 8px;
}

#sidebar .aBlack:hover{
	color: #0066A1;
}

#sidebar .aBlack-interview{
	color: #000000;
	font-size: 80%;
	font-weight: normal;
	text-decoration: underline;
	display: inline-block;
	font-family: verdana, sans-serif;
	margin: 5px 0 0 0;
}

#sidebar .aBlack-interview:hover{
	color: #0066A1;
}

#sidebar .doubleDotted {
	border-top: 1px dotted #231f20;
	border-bottom: 1px dotted #231f20;
}

#sidebar img{
	margin: 5px 0 10px 8px;
}

#sidebar img.noMargin {
	margin-left: 0px;
}

#sidebar .liRelated {
	background: transparent url(../img/btLiRelated.gif) left 6px no-repeat;
	padding: 0 0 0 10px;
	margin-left: 8px;
	line-height: 14px;
}

#sidebar .liRelated a{
	color: #000;
	font-size: 90%;
	font-family: 'LucidaSansUnicodeRegular', verdana, sans-serif;
}

#sidebar .liRelated a:hover{
	color: #A626AA;
}

#sidebar .bgGrey {
	background-color: #e8e8e9;
	padding: 0;
}